Get Characters
POST https://api.sonorancad.com/civilian/get_characters
This endpoint allows you to retrieve all characters associated with a user account in the CAD.
Request Body
- 200 A successful call will be met with the following response:
- 400 The following 400 errors may be sent in response:
- 404
Result Ordering
The current/most recently selected character the user has set in the CAD will always be the first record in the list returned by this endpoint (index 0).Record Formatting
Custom records require a strict format with several dozen different data fields. You can view a detailed explanation of custom record formatting.Lookup via Account
Communities can optionally lookup via a user’s Sonoran account UUID, by using theaccount value. This value is internal, and not exposed to on the UI. The verify_secret or get_account endpoints will allow communities to capture the account UUID programmatically.
